#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-5wnWW5lJzvL5KrY4iSzjuL
key:                  store-0.7.14-5wnWW5lJzvL5KrY4iSzjuL
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  36c0c8bf356dabd7c400e1d2df4b0747
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-5wnWW5lJzvL5KrY4iSzjuL
depends:
    array-0.5.4.0 async-2.2.4-CZCW19AQt64j5Nn1VW4P0 base-4.15.1.0
    base-orphans-0.8.6-tkhiufy73SIBh3VabHnrw
    base64-bytestring-1.2.1.0-CD20UR333exInJcfhk1d9j
    bifunctors-5.5.12-Hy1oZJeTnXeJoksCZE7fWb bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-2uFY6j9jyHyBHkBFDaote2 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.8-Cldyj5bKOKSJ216d7DfPXJ ghc-prim-0.7.0
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hspec-2.9.7-JfIHhw6RnLxAeuWcLIidI3
    hspec-smallcheck-0.5.2-KPCtPKC6hhv38CLTcDGbiU integer-gmp-1.1
    lifted-base-0.2.3.12-FpFcTI7Wg8P4GLSvAl83Ij
    monad-control-1.0.3.1-6iWWzcUDmJkFWVujAKWbEG
    mono-traversable-1.0.15.3-Ecg7k5noldC9RTJPOqtq7M
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    primitive-0.7.4.0-ApwAailRBWz8tJqPYVRiUV
    resourcet-1.2.5-3RawzU30J2N1PmCdN1TN1S
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-87Vg7PpSijXA3xMqXbWiu2
    store-core-0.4.4.4-4542gsFRoSIBHp7X3E3gfU
    syb-0.7.2.1-84p4GY15bjq39xuR6nm671 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-5VDm8NGCgu2JjiKApqMXF
    th-orphans-0.13.13-96Ts9tUjSbA7QxAlYDJaRD
    th-reify-many-0.1.10-63GvrTbKnqCH7V8BLdMKNm
    th-utilities-0.2.4.3-Hom03DD8A2887FDiaQnC9o time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

